{% extends 'base.html.twig' %}

{% block title %}Album{% endblock %}

{% block body %}
    <h1>Album</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ album.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ album.title }}</td>
            </tr>
            <tr>
                <th>Cover</th>
                <td>{{ album.cover }}</td>
            </tr>
            <tr>
                <th>Nb_track</th>
                <td>{{ album.nbTrack }}</td>
            </tr>
            <tr>
                <th>Release_date</th>
                <td>{{ album.releaseDate }}</td>
            </tr>
            <tr>
                <th>Musiques</th>
                {% for musique in album.musiquelist %}
                
                    
                    <td><td><img src="{{ musique.Image }}" alt="jaquette album"><audio src="{{musique.son}}" controls>
                        Votre navigateur ne semble pas supporter ce fichier
                    </audio></td>
                    
                    
                    </td>
                
                    {% endfor %}
            </tr>
        </tbody>
    </table>

    <a class="btn btn-primary" href="{{ path('app_album_index') }}">back to list</a>

    <a class="btn btn-warning" href="{{ path('app_album_edit', {'id': album.id}) }}">edit</a>

    {{ include('album/_delete_form.html.twig') }}
{% endblock %}
